QTI0000 - Bug #2373

Debian10.12-QT0 0 -qEhmIi-00000000“00>0000000000“00>000%“00>00000000000000
07/25/2022 03:40 PM - Iz tang

Status: Resolved Start date: 07/25/2022
Priority: Normal Due date:
Assignee: Iz tang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1658734557203.jpg

1658734597101.jpg

History

#1 - 07/25/2022 03:51 PM - Iz tang

- Subject changed from Debian10.12-QT00 -qEhgraph1000000000°000000000000°000°00°00000000000000 fo
Debian10.12-QT00 -gEAmi0000000000°000000000000°000°00°00000000000000

#2 - 07/29/2022 05:04 PM - Iz tang
- Status changed from New to Resolved

- % Done changed from 0 to 100

Files
1658734557203.jpg 39.6 KB 07/25/2022 1z tang
1658734597101.jpg 37.3KB 07/25/2022 Iz tang
